/* CSS Document */
@font-face {
    font-family: 'msyh';
    src: url("../fonts/msyh.ttf");
}

@font-face {
    font-family: 'msyhbd';
    src: url("");
}
@font-face {
    font-family: 'msyhsb';
    src: url("");
}
@font-face {
    font-family: 'DINPro-Bold';
    src: url("../fonts/DINPro-Bold.otf");
}
@font-face {
    font-family: 'AbhayaLibre-Regular';
    src: url("../fonts/AbhayaLibre-Regular.ttf");
}
@font-face {
    font-family: 'AbhayaLibre-ExtraBold';
    src: url("../fonts/AbhayaLibre-ExtraBold.ttf");
}
body {
    color: #333;
    font-size: 14px;
    font-family:"微软雅黑","Arial",Helvetica,Arial,Tahoma;
    margin:0 auto;
    position:relative;
  overflow-x: hidden;
  padding-top: 1.2rem;

 
}
.slick-slider{ touch-action: auto!important; }
.body-list{ padding-top: 0; }

html{  font-style: 100%;}
.img-hide{ overflow:hidden; display: block; }
.slick-slider{ touch-action: auto!important; }

.img-hide img{ transition: 0.5s all; transform: scale(1,1); }
.img-hide:hover img{transform: scale(1.05,1.05); }
.txt-elise{overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;}
li{ list-style:none;}
a{ color: #333; }
ul{ padding:0; margin:0;}
a:hover,a{ text-decoration:none !important;}
a:focus{ text-decoration:none !important; outline: none !important;}
button:focus,button:hover,input:focus{ outline: none!important; }
p{ margin:0; }
img{max-width:100%;display: inline-block;vertical-align: middle;}
.gy::before {
    content: '';
    position: absolute;
    top: 0;
    left: -86%;
    z-index: 100;
    display: block;
    width: 50%;
    height: 100%;
    -webkit-transform: skewX(-25deg);
    transform: skewX(-25deg);
    background: -webkit-linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.1));
    background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,.1));
}
a:hover .gy::before,.gy:hover::before{
    -webkit-animation: shine .5s;
    animation: shine .5s;
}
@-webkit-keyframes shine {100% {left: 115%;}}@keyframes shine {100% {left: 115%;}}

.gy{ position: relative; overflow:hidden; }
.tab-content{ position: relative; }
.tab-content .tab-pane{ display: block; position: absolute; left: 0; top: 0; width: 100%; z-index: -1; opacity: 0; filter:alpha(opacity=0); transition: 0.5s all; }
.tab-content .tab-pane.active{ position: relative; z-index: 10; opacity: 1; filter:alpha(opacity=100);display: block; }
.banner .slick-current a{ overflow:hidden; display: block; }
.banner .slick-current a img {
    animation: 6s linear bigScale;
    -webkit-animation: 6s linear bigScale;
    display: block;
}

@keyframes bigScale {
    from {
        -webkit-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
        transform: scale(1.1)
    }

    to {
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1)
    }
}

.nav-click{ display: none; }
.menu-button { position: absolute; display: none; top: 18px; right: 15px; z-index: 1000; cursor: pointer; -webkit-transition: .3s; transition: .3s;}
.menu-button .bar:nth-of-type(1) { margin-top: 0px;}
.menu-button .bar:nth-of-type(3) { margin-bottom: 0px;}
.bar { position: relative; display: block; width: 24px; height: 2px; margin: 5px auto; background-color: #fff; border-radius: 10px; -webkit-transition: .3s; transition: .3s; }
.cross{ top: 13px; }
.cross .bar{ margin:13px auto; }
.cross .bar:nth-of-type(1) { -webkit-transform: translateY(15px) rotate(-45deg);-ms-transform: translateY(15px) rotate(-45deg); transform: translateY(15px) rotate(-45deg);}
.cross .bar:nth-of-type(2) {  opacity: 0;}
.cross .bar:nth-of-type(3) { -webkit-transform: translateY(-15px) rotate(45deg); -ms-transform: translateY(-15px) rotate(45deg); transform: translateY(-15px) rotate(45deg);}
.search-box-c{ position: fixed; left: 50%; top: 50%; width: 800px; height: 54px; background: #fff; padding-right: 115px; margin-left: -400px; z-index: 1000010; }
.search-box-c .form-control{ height: 54px; border-radius: 0; font-size: 18px; box-shadow: none; border:none; }
.modal{ z-index: 100000001; }
.modal-backdrop{z-index: 10000000;}
.modal-box{ position: fixed; display: none; left: 0; top: 0; right: 0; bottom: 0; z-index: 1000010; }
.btn-search-c,.btn-search-c:hover,.btn-search-c:focus{ position: absolute; right: 0; background: #9a0813; top: 0; width: 115px; height: 54px;border:none; border-radius: 0;padding:0}.modal-back{position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 100000; background: rgba(0,0,0,0.5);}
.search_box{ position: relative; }


.header{ background: url(../images/header.png) center no-repeat; background-size: cover; position: fixed; left: 0; top: 0; right: 0; z-index: 1000; }
.box-center{width: 16.8rem;margin:0 auto;position: relative;}
.logo{ line-height: 1.2rem; }
.logo img{ height: 0.6rem; }
.nav-list li{ float: left; position: relative; margin-right: 0.45rem; }
.nav-list li a{ display: block; line-height: 1.2rem; color: #fff; font-size: 0.2rem; position: relative; }
.nav-list li a:before{ display: block; content: ""; margin-top: 0.2rem; position: absolute; left: 50%; right: 50%; width: 0; top: 50%; height: 2px; background: #f1ad2a; transition: 0.3s all; }
.nav-list li a:after{ display: block; content: ""; margin-top: 0.2rem; position: absolute; left: 50%; margin-left: -1px; width: 2px; top: 50%; height: 0; background: #f1ad2a; transition: 0.3s all; }

.nav-list li:hover a:before{ width: 100%; left: 0; right: 0; }
.nav-list li:hover a:after{ height: 0.1rem; }
.nav-down{ position: absolute; display: none; left: 50%; white-space:nowrap; top: 50%;transform: translate(-50%,0); background: #e8ecf5; margin-top: 0.3rem;  }
.nav-down li{ float: none; margin:0; position: relative; }
.nav-down li a{ font-size: 0.16rem; color: #222; padding:0 0.2rem; line-height: 0.5rem; text-align: center; }
.nav-down li a:before,.nav-down li a:after{ display: none!important; }
.nav-down li:before{ display: block; content: ""; position: absolute; left: 0.1rem; right: 0.1rem; border-top: solid 1px #ddd; bottom: 0; }
.nav-down:before{ display: block; content: ""; position: absolute; left: 50%; top: 0; width: 0.2rem; height: 0.05rem; background: #f1ad2a; margin-left: -0.1rem; }
.nav-down li:last-child:before{ display: none; }
.nav-down li a:hover{ color: #2549a1; }
.nav-down li:hover:before{ border-color: #2549a1; }
.nav-list li:hover .nav-down{ display: block; }
.search-a{/* float: right; *//* line-height: 1.2rem; *//* position: relative; */}
.search-a img{ height: 0.4rem; }
.search-a:before{ display: block; content: ""; position: absolute; left: -0.2rem; top: 50%; height: 0.24rem; margin-top: -0.12rem; border-right: solid 1px #fff; }
.banner img{ width: 100%; }
.banner .slick-prev{ left: 1.2rem; z-index: 100; top: 50%; width: 0.6rem; height: 0.6rem; background: url(../images/left01.png) center no-repeat; background-size: 100% 100%; }
.banner .slick-next{ right: 1.2rem; z-index: 100; top: 50%; width: 0.6rem; height: 0.6rem; background: url(../images/right01.png) center no-repeat; background-size: 100% 100%; }





.search1a{
    position: absolute;
    right: -0.4rem;
    top: 50%;
    width: .23rem;
    height: .23rem;
    z-index: 33;
    transform: translateY(-50%);
    cursor: pointer;
    float: right;
    line-height: 1.2rem;
}

.search1a:before{ display: block; content: ""; position: absolute; left: -0.2rem; top: 50%; height: 0.24rem; margin-top: -0.12rem; border-right: solid 1px #fff; }
.search1a>div{
    position: relative;
    width: 0.14rem;
    height: 0.23rem;
    margin: 0 0.1rem;
}
.search1a img{
    display: block;
    width: 100%;
}
.search1a .input{
    position: absolute;
    z-index: 1;
    left: auto;
    right: -0.3rem;
    top: -0.07rem;
    bottom: auto;
    height: 0.4rem;
    width: 0.2rem;
    background: #fff;
    opacity: 0;
    visibility: hidden;
    transition: all .3s;
}
.search1a .input input{
    width: 90%;
    height: 0.4rem;
    line-height: 0.4rem;
    /* font-size: 0.14rem; */
    padding: 0 0.14rem;
    position: absolute;
    border: 0;
}

.search1a .p-ico input{
    opacity: 0.75;
    position: absolute;
    left: 0;
    top: 50%;
    right: 0;
    bottom: 0;
    z-index: 5;
    line-height: 0.24rem;
    transform: translateY(-50%);
    width: 0.4rem;
}
.search1a .p-ico input.search2{
    display: none;
}
.search1a.on .input {
    width: 3rem;
    opacity: 1;
    visibility: visible;
}

.search1a.on .p-ico input.search1{
    display: none;
}
.search1a.on .p-ico input.search2{
    display: block;
    width: 0.23rem;
}
.m-search , .t-search {display:none;}












.slick-prev:before,.slick-next:before{ display: none; }
.banner .slick-prev:hover{ background: url(../images/left02.png) center no-repeat; background-size: 100% 100%; }
.banner .slick-next:hover{ background: url(../images/right02.png) center no-repeat; background-size: 100% 100%; }
.banner .slick-dots{ bottom: 0.5rem; }
.banner .slick-dots li{ margin:0 10px; }
.banner .slick-dots li,.banner .slick-dots li button{ width: 22px; height: 24px; }
.banner .slick-dots li button{ background: url(../images/dian01.png) center no-repeat; }
.banner .slick-dots li.slick-active button{ background: url(../images/dian02.png) center no-repeat; }
.page-one{ background: url(../images/back01.png) center no-repeat; background-size: cover; padding:1rem 0; }
.title img{ height: 1rem; }
.title{ position: relative; margin-bottom: 0.4rem; }
.title span{ position: absolute; left: 0.88rem; line-height: 1; font-size: 0.14rem; color: #999; top: 0.25rem;}
.title a{ position: absolute; right: 0; top: 50%; width: 1.08rem; height: 0.24rem; margin-top: -0.12rem; font-size: 0.14rem; padding-left: 0.34rem; color: #2549a1; background: url(../images/more.png) center no-repeat; background-size: 100% 100%; line-height: 0.24rem; }
.tabs-ul{ position: relative; z-index: 50; width: 4.8rem; background: url(../images/tabs-back.png) center no-repeat; background-size: cover; }
.tabs-ul li a{ height: 1.8rem; position: relative; display: block; padding:0.4rem 0.2rem;  }
.tabs-ul-date{ font-size: 0.14rem; color: #222; font-family: 'msyhsb'; line-height: 1;}
.tabs-ul li a span{ font-size: 0.24rem; }
.tabs-ul-tt{ font-size: 0.18rem; color: #222; line-height: 0.32rem; margin-top: 0.15rem; overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical; }
.tabs-ul li.active a{ width: 5.6rem; background: url(../images/tabs-hover.png) center no-repeat; background-size: cover; }
.tabs-ul li.active a .tabs-ul-date{ color: #fff; }
.tabs-ul li.active a .tabs-ul-tt{ color: #fff; font-weight: bold; }
.tabs-ul li.active a:before{ display: block; content: ""; position: absolute; left: 0; right: 0; bottom: 0; height: 0.04rem; background: #dec17c; }
.tabs-box{ position: relative; }
.tabs-right{ position: absolute; left: 4.8rem; right: 0; top: 0; width: 9.6rem; }
.img-slick-img{ height: 5.4rem; transition: 0.3s all; }
a:hover .img-slick-img{ transform: scale(1.05,1.05); }
.list3 a{ display: block; position: relative; }
.list3 a:before{ display: block; content: ""; position: absolute; left: 0; right: 0; bottom: 0; height: 2.39rem; background: url(../images/mask.png) center no-repeat; background-size: 100% 100%; z-index: 10; } 
.list2{ bottom: 0.2rem; left: auto; right: 0.2rem; z-index: 100; width: auto; position: absolute; }
.list2 li{ margin:0 10px; }
.list3 li{ display: none; }
.list3 li.active{ display: block; }
.list2 li{ width: 22px; height: 24px; display: inline-block; }
.list2 li{ background: url(../images/dian01.png) center no-repeat; }
.list2 li.active{ background: url(../images/dian02.png) center no-repeat; }
.tow-left{ width: 6.1rem; }
.tow-ul{ margin-left: 0.25rem; }
.tow-ul li a{ display: block; margin-bottom: 0.2rem; background: url(../images/back-a.png) center no-repeat; background-size: 100% 100%; position: relative; height: 1rem; padding:0 0.45rem 0 1.1rem; }
.tow-ul li a:after{ display: block; content: ""; position: absolute; left: 0; bottom: 0; height: 0.04rem; background: #2549a1; width: 0; transition: 0.3s all; }
.tow-ul li a:hover:after{ width: 100%; }
.tow-ul li a p{ margin:0; line-height: 1rem; font-size: 0.18rem; color: #222; }
.page-tow{ background: url(../images/back02.png) center no-repeat; background-size: cover; padding:1rem 0 0.4rem 0; overflow:hidden; position: relative;}
.tow-right{ width: 8.15rem; }
.tow-right-ul{ margin-left: 0.25rem; position: relative; }
.tow-right-ul:before{ display: block; content: ""; position: absolute; left: 0; top: -0.2rem; bottom: -1.5rem; right: -2.4rem; background: url(../images/back-r.png) center no-repeat; background-size: cover; }
.tow-right-ul li a{ display: block; margin-bottom: 0.2rem; position: relative; height: 1.8rem; padding-left: 3.4rem; padding-right: 0.2rem; padding-top: 0.3rem; }
.tow-right-ul li a .img-hide{ position: absolute; left: 0; top: 0; bottom: 0; }
.tow-right-ul li a .img-hide div{ width: 3.2rem; height: 1.8rem; }
.tow-ul-date{ position: absolute; left: 0.2rem; top: 0.2rem; font-size: 0.14rem; color: #222; font-family: 'msyhsb'; }
.tow-ul-date span{ font-size: 0.24rem; }
.tow-ul li a:before{ display: block; content: ""; position: absolute; left: 0.91rem; top: 0.2rem; bottom: 0.2rem; border-right: solid 1px #ddd; }
.tow-ul li a:hover:before{ border-color: #2549a1; }
.tow-ul li a:hover p{ color: #2549a1; font-weight: bold; }
.tow-ul li a:hover .tow-ul-date{ color: #2549a1; }
.tow-right-date{ line-height: 1; font-size: 0.14rem; color: #fff; font-family: 'msyhsb'; }
.tow-right-date span{ font-size: 0.24rem; }
.tow-right-p{ font-size: 0.2rem; color: #fff; line-height: 1; margin-top: 0.2rem; }
.tow-right-lind{ border-top: dashed 1px #fff; margin-top: 0.25rem; }
.tow-right-more{ color: #fff; font-size: 0.14rem; margin-top: 0.2rem; display: inline-block; }
.tow-right-ul li a:hover{ background: #fff; }
.tow-right-ul li a:hover:before{ display: block; content: ""; position: absolute; left: 3.2rem; right: 0; bottom: 0; height: 0.05rem; background: #f1ad2a; }
.tow-right-ul li a:hover .tow-right-date{ color: #2549a1; }
.tow-right-ul li a:hover .tow-right-p{ color: #2549a1; font-family: 'msyhsb'; }
.tow-right-ul li a:hover .tow-right-lind{ border-color: #2549a1; }
.tow-right-ul li a:hover .tow-right-more{ color: #2549a1; }
.box-center-sm{ width: 14.4rem; }
.banner{ margin:0; }
.tow-more a{ display: inline-block; position: relative; width: 1.08rem; height: 0.24rem; text-align: left; font-size: 0.14rem; padding-left: 0.34rem; color: #2549a1; background: url(../images/more.png) center no-repeat; background-size: 100% 100%; line-height: 0.24rem; }
.tow-more{ position: relative; padding-top: 0.2rem; }
.tow-more a:before{ display: block; content: ""; position: absolute; right: 100%; top: 50%; left: -1000px; border-top: solid 1px #2549a1; }
.page-three{ position: relative; padding:1rem 0; overflow:hidden; }
.three-box{ position: relative; }
.three-tabs{ width: 3.6rem; height: 3.6rem; padding:0 0.4rem; margin-top: 1.3rem; background: url(../images/tabs-back02.png) center no-repeat; background-size: 100% 100%; }
.page-three .title img{ height: 1.03rem; }
.three-tabs li a{ height: 1.2rem; border-bottom: solid 1px #ddd; position: relative; display: block; font-size: 0.18rem; line-height: 1.2rem; color: #222; background: url(../images/tabs-a.png) right bottom no-repeat; background-size: 1.44rem auto; }
.three-tabs li a p{ margin:0; background: url(../images/raw01.png) right center no-repeat; background-size: 0.09rem auto; }
.three-tabs li.active a p{ margin:0; color: #2549a1; font-weight: bold; background: url(../images/raw02.png) right center no-repeat; background-size: 0.09rem auto; }
.three-right{ position: absolute; height: 6.4rem; right: 0; top: 0; }
.three-right a{ display: block; position: relative; z-index: 10; }
.three-right a h3{
    font-size: .18rem;
    color: #fff;
    line-height: .26rem;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 5;
    padding: 0 .25rem;
    text-align: center;
}
.three-right-img{ height: 5.4rem; }
.three-right a:after{
    position: absolute;
    content: '';
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    background: url("../images/page-three-img01.png") repeat-x bottom center;
}
.eclip {display: block;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}

.three-right:before{ display: block; content: ""; position: absolute; left: 0; right: 0; bottom: 0; top: 1rem; background: #f3f7ff; }
.three-box{ height: 6.4rem; padding-top: 0.48rem; }
.three-tabs li:last-child a{ border:none; }
.three-right a.three-right-a{ position: absolute; right: 0; bottom: 0; width: 4rem; height: 2.4rem; }
.three-right-img-sm{ width: 4rem; height: 2.4rem;}
.three-right .tab-pane{height: 6.4rem; width: 10.8rem; padding-right: 1.2rem;}
.page-three:before{ display: block; content: ""; position: absolute; left: 0; right: 0; bottom: 0; height: 3.6rem; background: url(../images/back-b.png) center no-repeat; background-size: cover; }
.bottom-tt .title{ display: inline-block; text-align: left; }
.bottom{ background: url(../images/bottom.png) center no-repeat; background-size: cover; padding:1rem 0; }
.bottom-tt .title span{ color: #2549a1; }
.kx-list li{ float: left; width: 33.333333%; padding:0 0.2rem; margin-top: 0.75rem; }
.kx-list{ margin:0 -0.2rem; }
.kx-list li a{ display: block; border-bottom: solid 0.04rem #fff; position: relative; background: #fff; padding:0.2rem 0.2rem 0.4rem 0.2rem; }
.kx-img{ height: 2.4rem; transition: 0.3s all; }
a:hover .kx-img{ transform: scale(1.05,1.05); }
.kx-list-tt{ font-size: 0.18rem; color: #222; line-height: 0.34rem;  overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical; height: 0.68rem; margin-top: 0.15rem; }
a:hover .kx-list-tt{ font-family: 'msyhsb'; color: #2549a1; }
.kx-list-lind{ border-top: dashed 1px #999; margin-top: 0.15rem; }
.kx-list-p{ color: #666; font-size: 0.14rem; line-height: 0.33rem; height: 0.66rem; overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical; margin-top: 0.16rem; }
.kx-list-more{ font-size: 0.14rem; color: #999; margin-top: 0.15rem; }
.kx-list li a:hover{ border-color: #2549a1; }
.kx-list li:nth-of-type(2){ margin-top:0; }
.kx-more a{     display: inline-block;
    position: relative;
    width: 1.08rem;
    height: 0.24rem;
    text-align: left;
    font-size: 0.14rem;
    padding-left: 0.34rem;
    color: #2549a1;
    background: url(../images/more.png) center no-repeat;
    background-size: 100% 100%;
    line-height: 0.24rem; transform: translate(0,-0.4rem); }
.footer{ background: url(../images/footer.png) center no-repeat; background-size: cover; padding-top: 0.3rem; }
.logo-b img{ height: 0.6rem; }
.logo-b{ padding-top: 0.45rem; }
.footer-p p{ font-size: 0.14rem; color: #fff; margin-bottom: 0.1rem; }
.footer-p{ padding-top: 0.3rem; margin-right: 0.9rem; }
.ewm-box{ font-size: 0.14rem; color: #fff; }
.ewm-box img{ height: 1rem; margin-bottom: 0.05rem; }
.footer-bottom{ font-size: 0.14rem; color: #fff; background: #2549a1; padding:0.2rem; margin-top: 0.2rem; }
.layer{background:rgba(0,0,0,0.95);position: fixed;left:0;top:0;right:0;bottom:0;z-index:10;opacity:0; z-index: -1; transition:all 0.3s ease-out 0s; -ms-flex-align:center;align-items:center;-ms-flex-pack:center;justify-content:center;}
.layer.showdiv{opacity:1;visibility:visible; z-index: 100000; display:-ms-flexbox;display:flex;}
.layer .close{font-size:60px; font-family:"?￡¤??????§????￥??a�oa�|????a�?","Arial",Helvetica,"????a�???è??a�?",Arial,Tahoma; position:absolute;right:50px;top:50px;width:80px;height:80px;text-align: center;line-height:80px;cursor:pointer;color:#ccc;}
.layer .search_box{height:45px;line-height:45px;width:550px;display:-ms-flexbox;display:flex;transform:translateY(-50px);opacity:0;margin-top:-100px;max-width: 90%;}
.layer.showdiv .search_box{transform:none;transition:all 0.5s ease-out 0s;opacity:1;}
.layer .search_box .kw{background:#fff; border:none; -ms-flex:1;flex:1;padding:0 12px;font-size:16px; height: 45px; -webkit-appearance:none;appearance:none;border-radius:0;}
.layer .search_box .ok{background:#2549a1 url(../images/search.png) center no-repeat!important; right: 0; color:#fff; box-shadow: none; border:none; width:120px;text-align: center;font-size:18px;cursor: pointer;-webkit-appearance:none;appearance:none;border-radius:0;}
.layer.active{ opacity: 1; z-index: 1000000; }

.search-back .form-control::-webkit-input-placeholder{
            color:#999;
        }
.search-back .form-control::-moz-placeholder{   /* Mozilla Firefox 19+ */
            color:#999;
        }
.search-back .form-control:-moz-placeholder{    /* Mozilla Firefox 4 to 18 */
            color:#999;
        }
.search-back .form-control:-ms-input-placeholder{  /* Internet Explorer 10-11 */ 
            color:#999;}
.search-back .form-control{ color: #333; height: 45px; }
/************新闻列表*************/
.banner-list img{ width: 100%; }
.banner-list{ position: relative; }
.banner-list:before{ display: block; content: ""; position: absolute; left: 0; right: 0; bottom: 0; height: 2.44rem; background: url(../images/banner-mask.png) center no-repeat; background-size: 100% 100%; }
.banner-b{ position: absolute; left: 0; bottom: 0; width: 11.65rem; height: 1.61rem; background: url(../images/banner-b.png) center no-repeat; background-size: 100% 100%; }
.banner-bottom{ position: absolute; left: 0; right: 0; bottom:0.4rem; }
.banner-bottom .box-center{ position: relative; }
.banner-tt font{ font-size: 0.4rem; color: #fff; font-family: 'msyhsb'; }
.banner-tt span{ font-size: 0.24rem; color: #fff; font-family: 'msyhsb'; font-weight: bold; opacity: 0.3; text-transform: uppercase; }
.banner-tt font b{ padding:0 0.05rem; }
.banner-tt{ min-height: 1rem; margin-bottom: 1.1rem; background: url(../images/icon-b.png) left center no-repeat; background-size: auto 1rem; padding-left: 0.2rem; }
.banner-nav{width: 6.3rem;position: absolute;left: 15px;top: 1.1rem;display: flex;justify-content: space-between;flex-wrap: wrap;}
.banner-nav li{float: left;margin-top:0.3rem;width: 33%;/* text-align: center; */}

.banner-nav li:only-child,
/* 2个li */
.banner-nav li:first-child:nth-last-child(2),
.banner-nav li:first-child:nth-last-child(2) ~ li,
/* 3个li */
.banner-nav li:first-child:nth-last-child(3),
.banner-nav li:first-child:nth-last-child(3) ~ li
{
  margin-top: 0.6rem !important;
  width: auto;
}

.banner-nav li a{ display: inline-block; position: relative; font-size: 0.2rem; color: #fff; }
.banner-nav li.active a:before{ display: block; content: ""; position: absolute; left: 50%; bottom: -0.1rem; width: 0.2rem; height: 0.04rem; background: #fcdc46; margin-left: -0.1rem; }
.banner-nav li.active a{ color: #fcdc46; font-family: 'msyhsb'; }
.nav-b{ position: absolute; right: 15px; bottom: 0rem; background: url(../images/home.png) left center no-repeat; background-size: 0.16rem auto; padding-left: 0.3rem; color: #fff; font-size: 0.14rem; }
.nav-b a{ color: #fff; }
.list-back{ background:#f5fbff url(../images/list-back.png) center top no-repeat; background-size: 100% auto; padding:0.35rem 0 1.1rem 0; }
.list-tt{ font-family: 'msyhsb'; border-bottom: solid 0.05rem #2549a1; margin-bottom: 0.4rem; padding-bottom: 0.1rem; }
.list-tt span{ display: inline-block; font-size: 0.32rem; color: #222; padding-left: 0.1rem; line-height: 1; border-left: solid 0.05rem #2549a1; }
.xw-list li a{ display: block; margin-bottom: 0.2rem; background: #fff; height: 2.2rem; position: relative; padding:0.6rem 0.35rem 0 4.6rem; }
.xw-list li a:before{ display: block; content: ""; position: absolute; left: 0.1rem; top: 0.1rem; bottom: 0.1rem; right: 0.1rem; background: url(../images/xw-a.png) center no-repeat; background-size: 100% 100%; }
.xw-list-wz .nopic a{ padding-left: 1.9rem; }
.xw-list-date{ position: absolute; left: 0.4rem; transform: translate(0,-50%); top: 50%; font-size: 0.16rem; color: #222; font-weight: bold; }
.xw-list-date span{ font-size: 0.32rem; color: #2549a1; }
.xw-list li a:after{ display: block; content: ""; position: absolute; left: 1.6rem; top: 0.3rem; bottom: 0.3rem; border-right: solid 1px #ddd; }
.xw-list-img{ position: absolute; left: 2rem; top: 0.3rem; }
.xw-list-img div{ width: 2.4rem; height: 1.6rem; }
.xw-list-tt{ font-size: 0.2rem; color: #222; line-height: 1; }
.xw-list-p{ color: #666; line-height: 0.3rem; font-size: 0.14rem; margin-top: 0.15rem;  overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;}
.xw-list li a:hover{ background: url(../images/hover-xw.png) center no-repeat; background-size: cover; }
.xw-list li a:hover b{ display: block; content: ""; position: absolute; left: 0; right: 0; bottom: 0; height: 0.04rem; background: #dec17c; }
.xw-list li a:hover:before{ background: url(../images/xw-b.png) center no-repeat; background-size: 100% 100%; }
.xw-list li a:hover .xw-list-date,.xw-list li a:hover .xw-list-date span{ color: #fff; }
.xw-list li a:hover .xw-list-tt,.xw-list li a:hover .xw-list-p{ color: #fff; }
.xw-list li a:hover:after{ border-right: solid 2px #fff; }
.page-box{ margin-top: 0.4rem; }
.wz-list{ background: #fff; padding:0 0.4rem; }
.wz-list li a{ display: block; line-height: 0.8rem; position: relative; font-size: 0.2rem; color: #222; padding-right: 3rem;  }
.wz-list li a:before{ display: block; content: ""; position: absolute; left: 0; right: 0; bottom: 0; border-top: solid 1px #ddd; }
.wz-list li a span{ position: absolute; right: 0; top: 0; }
.wz-list li a:hover{ font-weight: bold; color: #2549a1; }
.wz-list li a:after{ display: block; content: ""; position: absolute; left: 0; width: 0; transition: 0.3s all; bottom: 0; border-top: solid 1px #2549a1; }
.wz-list li a:hover:after{ width: 100%; }
.wz-list li:last-child a:before,.wz-list li:last-child a:after{ display: none; }



.ss-list{ background: #fff; padding:0 0.4rem; }
.ss-list li a{ display: block; line-height: 0.8rem; position: relative; font-size: 0.2rem; color: #222; padding-right: 3rem;  }
.ss-list li a:before{ display: block; content: ""; position: absolute; left: 0; right: 0; bottom: 0; border-top: solid 1px #ddd; }
.ss-list li a time{ position: absolute; right: 0; top: 0; }
.ss-list li a:hover{ font-weight: bold; color: #2549a1; }
.ss-list li a:after{ display: block; content: ""; position: absolute; left: 0; width: 0; transition: 0.3s all; bottom: 0; border-top: solid 1px #2549a1; }
.ss-list li a:hover:after{ width: 100%; }
.ss-list li:last-child a:before,.ss-list li:last-child a:after{ display: none; }

.article-box{ background: #fff; padding:0.4rem; }
.article-tt{ font-size: 0.32rem; margin:0; color: #222; font-weight: bold; line-height: 0.6rem; font-weight: bold; }
.tt-sm{ background: url(../images/tt-sm.png) center no-repeat; padding:0.2rem; font-size: 0.14rem; color: #666; background-size: 100% 100%; border-top: solid 0.04rem #2549a1; margin-top: 0.3rem; }
.tt-sm font{ display: inline-block; padding:0 0.2rem; }
.article-p p{ font-size: 0.2rem; color: #222; text-align: justify; line-height: 0.4rem; margin-bottom: 0.3rem; text-indent: 2em; }
.article-p img{ margin:0 auto; display: block; margin-bottom: 0.3rem; }
.article-p{ padding-top: 0.3rem; }
.article-sm{ font-size: 0.2rem; color: #222;}
.article-sm p{ margin-bottom: 0.15rem; }
.artyicle-p a{ font-size: 0.18rem; color: #222; }
.artyicle-p p{ margin-bottom: 0.15rem; }
.artyicle-p{ margin-top: 0.3rem; }
.artyicle-p a:hover{ color: #2549a1; }
.jj-title{ font-family: 'msyhsb'; background: url(../images/tt-sm.png) center no-repeat; padding:0.5rem 0.2rem 0.2rem 0.2rem; font-size: 0.24rem; color: #2549a1; background-size: 100% 100%; }
.article-box .list-tt{ margin-bottom: 0; }
.jj-p p{ font-size: 0.2rem; color: #222; text-indent: 2em; margin-bottom: 0.3rem; line-height: 0.4rem; }
.jj-p img{ margin-bottom: 0.3rem; }
.jj-p{ padding-top: 0.2rem; }
.ld-list{ width: 10.8rem; margin:0 auto; }
.ld-list li a{ display: block; padding:0.2rem 0.2rem 0.2rem 1.9rem; position: relative; height: 2rem; background: url(../images/ld-back.png) center no-repeat; background-size: cover; margin-top: 0.65rem; }
.ld-img{ position: absolute; left: 0.2rem; bottom: 0.2rem; }
.ld-img div{ width: 1.5rem; height: 2rem; }
.ld-list-name span{ font-family: 'msyhsb'; padding-right: 0.25rem; font-size: 0.24rem; color: #222; }
.ld-list-name font{font-family: 'msyhsb'; font-size: 0.2rem; color: #2549a1; }
.ld-lind{ height: 2px; background: url(../images/ld-lind.png) left center repeat-x; margin-top: 0.15rem; }
.ld-p{ color: #022222; font-size: 0.14rem; line-height: 0.3rem; margin-top: 0.15rem; overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box;
-webkit-line-clamp: 3;
-webkit-box-orient: vertical; }
.kj-img p{ margin-bottom: 0.4rem; }
.zx-list li{ float: left; width: 33.333333%; padding:0 0.26rem; margin-bottom: 0.4rem; }
.zx-list{ margin:0 -0.26rem; }
.zx-list li a{ display: block; position: relative; height: 1.2rem; background: url(../images/zx-back.png) center no-repeat; background-size: 100% 100%; }
.zx-list li a span{ position: absolute; left: 0.25rem; right: 0.25rem; top: 50%; transform: translate(0,-50%); font-size: 0.2rem; color: #222; line-height: 0.3rem; }
.zx-list li a:hover span{ color: #2549a1; font-weight: bold; }


.xq-img img{ width: 3.2rem; }
.xq-p p{ font-size: 0.2rem; color: #222; text-indent: 2em; line-height: 0.4rem; margin-top: 0.3rem; }
.xq-link a{ font-size: 0.18rem; color: #222; }
.xq-link { margin-top: 0.4rem; }
.xq-link a:hover{ color: #2549a1; }

.ls-back{ background: url(../images/ls-back.png) center no-repeat; background-size: cover; }
.ls-slick{ margin:0; }
.ls-slick ul{ height: 6.35rem; position: relative; }
.ls-slick ul li:nth-of-type(1){ position: absolute; height: 2.5rem; padding-top: 0.6rem; padding-left: 0.3rem; left: 0; bottom: 0.2rem; width: 3.4rem; }
.ls-lind{ position: absolute; left: 0; top: 0; bottom: 0.24rem; border-left: dashed 1px #7c2521; }
.ls-lind b{ position: absolute; left: 50%; top: 0; width: 0.15rem; height: 0.15rem; background: url(../images/ls01.png) center no-repeat; background-size: 100%100%; transform: translate(-50%,0); }
.ls-lind i{ position: absolute; left: 50%; bottom: -0.24rem; width: 0.22rem; height: 0.24rem; background: url(../images/ls02.png) center no-repeat; background-size: 100% 100%; margin-left: -0.11rem; }
.ls-list-date{ font-size: 0.24rem; color: #a5101a; line-height: 1; }
.ls-list-p{ font-size: 0.14rem; color: #222; line-height: 0.32rem; text-align: justify; margin-top: 0.15rem; }
.ls-slick ul li:nth-of-type(2){ position: absolute; height: 1.7rem; padding-top: 0.05rem; padding-left: 0.3rem; left: 2.4rem; top: 1.35rem; width: 3rem; }
.ls-slick ul li:nth-of-type(2) .ls-lind i{ bottom: auto; top: -0.24rem; }
.ls-slick ul li:nth-of-type(2) .ls-lind b{ top: auto; bottom: 0; }
.ls-slick ul li:nth-of-type(2) .ls-lind{ top: 0.24rem; bottom: 0; }
.ls-img img{ width: 1.2rem; height: 1.6rem; }

.ls-slick ul li:nth-of-type(3){ position: absolute; height: 2.3rem; padding-top: 0.4rem; padding-left: 0.2rem; left: 5.2rem; bottom: 0.6rem; width: 3.3rem; }

.ls-txt{ width: 1.7rem; padding-top: 0.2rem; }
.ls-slick ul li:nth-of-type(4){ position: absolute; height: 2.4rem; padding-top: 0.5rem; padding-left: 0.2rem; left: 6.7rem; top: 0.45rem; width: 4rem; }
.ls-slick ul li:nth-of-type(4) .ls-lind i{ bottom: auto; top: -0.24rem; }
.ls-slick ul li:nth-of-type(4) .ls-lind b{ top: auto; bottom: 0; }
.ls-slick ul li:nth-of-type(4) .ls-lind{ top: 0.24rem; bottom: 0; }
.ls-slick ul li:nth-of-type(4) .ls-txt{ width: 2.5rem; padding-top: 0.3rem; }
.ls-slick ul li:nth-of-type(5){ position: absolute; height: 2.5rem; padding-top: 0.75rem; padding-left: 0.4rem; right: 1rem; bottom: 1.1rem; width: 3.4rem; }
.ls-slick ul li:nth-of-type(6){ position: absolute; height: 2.4rem; padding-top: 0.2rem; padding-left: 0.2rem; right: 0; top: 0rem; width: 2.7rem; }
.ls-slick ul li:nth-of-type(6) .ls-lind i{ bottom: auto; top: -0.24rem; }
.ls-slick ul li:nth-of-type(6) .ls-lind b{ top: auto; bottom: 0; }
.ls-slick ul li:nth-of-type(6) .ls-lind{ top: 0.24rem; bottom: 0; }
.ls-slick ul li:nth-of-type(6) .ls-txt{ width: 2.5rem; padding-top: 0.3rem; }
.ls-back{ position: relative; }
.ls-back:before{ display: block; content: ""; position: absolute; left: 0; right: 0; top: 3.3rem; height: 2.53rem; background: url(../images/ls-lind.png) center no-repeat; background-size: auto 100%; }
.ls-slick{ margin-top: 1rem; margin-left: -0.2rem; margin-right: -0.2rem; }
.ls-slick .slick-prev{ width: 0.6rem; height: 0.6rem; background: url(../images/ls-left01.png) center no-repeat; background-size: 100% 100%; margin-top: -0.7rem; left: -0.8rem; }
.ls-slick .slick-slide{ padding:0 0.2rem; }
.ls-slick .slick-next{ width: 0.6rem; height: 0.6rem; background: url(../images/ls-right01.png) center no-repeat; background-size: 100% 100%; margin-top: -0.7rem; right: -0.8rem; }
.ls-slick .slick-prev:hover{ background: url(../images/ls-left02.png) center no-repeat; background-size: 100% 100%; }
.ls-slick .slick-next:hover{ background: url(../images/ls-right02.png) center no-repeat; background-size: 100% 100%; }

@media( max-width:768px ){
    body{ padding-top: 50px; }
    .box-center,.box-center-sm{ width: 100%; padding:0 15px; }
    .header{ height: 50px; }
    .logo{ line-height: 50px; }
    .logo img{ height: 30px; }
    .nav-list{ position: fixed; display: none; left: 0; top: 50px; right: 0; bottom: 0; background: #2549a1; }
    .nav-list li{ float: none; margin:0; }
    .nav-list li a{ font-size: 16px; padding:0 15px; line-height: 40px; }
    .search-a:before{ display: none; }
    .search-a img{ height: 30px; }
    .search-a{ line-height: 50px; margin-right: 40px; }
    .nav-down{ position: static; transform: translate(0,0); }
    .nav-down li a{ text-align: left; }
    .nav-list li a:before,.nav-list li a:after{ display: none!important; }
    .menu-button{ display: block; }
    .nav-click{ display: block; text-align: center; transition: 0.3s all; padding-top: 13px; position: absolute; right: 0; top: 0; height: 40px; width: 40px; color: #fff; }
    .nav-click.active{ transform: rotate(180deg); }
    .nav-list li:hover .nav-down{ display: none; }
    .page-one{ padding:20px 0; }
    .title img{ height: 60px; }
    .title{ margin-bottom: 20px; }
    .tabs-ul{ width: 100%; }
    .tabs-ul li.active a,.tabs-ul li a{ width: 100%; transform: translate(0,0); padding:20px; height: auto; }
    .tabs-ul-date{ font-size: 14px; }
    .tabs-ul li a span{ font-size: 24px; }
    .tabs-ul-tt{ font-size: 18px; line-height: 30px; margin-top: 10px; }
    .tabs-ul li.active a:before{ height: 4px; }
    .tabs-right{ position: static; width: 100%; }
    .img-slick-img{ height: auto; padding-top: 56.25%; }
    .list2{ bottom: 15px; }
    .img-slick{ margin-bottom: 0; }
    .page-tow{ padding:20px 0; }
    .title span{ left: 50px; top: 10px; font-size: 14px; }
    .title a{ width: 108px; height: 24px; font-size: 14px; padding-left: 34px; line-height: 24px; margin-top: -12px; }
    .kx-more a{ width: 108px; height: 24px; font-size: 14px; padding-left: 34px; line-height: 24px; transform: translate(0,0); margin-top: 10px; }
    .tow-left{ width: 100%; }
    .tow-ul li a{ height: 70px; margin-bottom: 10px; padding-left: 90px; padding-right: 15px; }
    .tow-ul li a p{ font-size: 16px; line-height: 70px; }
    .tow-ul-date{ font-size: 14px; left: 15px; }
    .tow-ul-date span{ font-size: 24px; }
    .tow-ul li a:before{ left: 80px; top: 10px; bottom: 10px; }
    .tow-more a{ width: 108px; height: 24px; font-size: 14px; padding-left: 34px; line-height: 24px; }
    .tow-right{ width: 100%; margin-top: 20px; }
    .tow-ul{ margin:0; }
    .tow-right-ul{ padding-top: 10px; }
    .tow-right-ul li a .img-hide div{ width: 160px; height: 100px; }
    .tow-right-ul li a{ height: 100px; padding-left: 170px; padding-top: 0px; margin-bottom: 15px; }
    .tow-right-ul li a:hover:before{ left: 160px; height: 3px; }
    .tow-right-date{ font-size: 14px; }
    .tow-right-date span{ font-size: 24px; }
    .tow-right-p{ font-size: 16px; margin-top: 10px; }
    .tow-right-lind{ margin-top: 10px; }
    .tow-right-more{ font-size: 14px; margin-top: 10px; }
    .tow-right-ul{ margin-left: 0; padding-bottom: 10px; }
    .tow-right-ul:before{ left: -15px; bottom: 0; }
    .three-box{ height: auto; padding:0; }
    .page-three .title img{ height: 60px; }
    .three-tabs{ width: 100%; height: auto; margin:0 0 20px 0; }
    .three-tabs li{ float: left; width: 33.333333%; }
    .three-tabs li a p{ font-size: 16px; text-align: center; background:none!important; }
    .three-tabs li a{ line-height: 60px; height: 60px; border:none; padding:0 5px; }
    .three-right{ position: static; width: 100%; height: auto; padding-bottom: 30px; }
    .three-right .tab-pane{ width: 100%; height: auto; }
    .three-right-img{ height: auto; padding-top: 56.25%; }
    .three-right:before{ top: 60%; }
    .three-right-img-sm{ width: 100%; padding-top: 60%; }
    .three-right a.three-right-a{ width: 50%; height: auto; margin-bottom: -30px; }
    .bottom-tt .title{ display: block; }
    .kx-list li{ width: 100%; margin:0 0 15px 0; }
    .kx-list li a{ padding:15px; }
    .kx-img{ height: auto; padding-top: 60%; }
    .kx-list-tt{ font-size: 18px; line-height: 32px; height: auto; margin-top: 10px; }
    .kx-list-p{ font-size: 14px; line-height: 25px; height: auto; margin-top: 10px;}
    .kx-list-more{ font-size: 14px; margin-top: 10px; }
    .kx-list-lind{ margin-top: 10px; }
    .footer{ padding-top: 20px; }
    .logo-b{ width: 100%; text-align: center; margin-top: 0; padding-top: 0; }
    .logo-b img{ height: 40px; }
    .footer .pull-right{ width: 100%; }
    .footer-p{ width: 100%; margin:0; }
    .footer-p p{ line-height: 25px; margin:0; font-size: 14px; }
    .ewm-box img{ height: 100px; margin-bottom: 5px; }
    .ewm-box {font-size: 14px; width: 100%; text-align: center; margin-top: 15px;}
    .footer-bottom{ font-size: 14px; padding:15px; margin-top: 15px; }
    .footer-bottom span{ display: inline-block; }

    .nav-b{ display: none; }
    .banner-b{ display: none; }
    .banner-nav{background: #2549a1;padding:10px 15px;justify-content: flex-start;}
    .banner-list .box-center, .banner-list .box-center-sm{ padding:0; }
    .banner-nav li a{ font-size: 16px; }
    .banner-nav li{ margin-right: 20px; }
    .banner-bottom{ bottom: 0; }
    .banner-nav li.active a:before{ width: 20px; height: 2px; margin-left: -10px; }
    .banner-tt{ display: none; }
    .list-tt span{ font-size: 24px; border-width: 3px; padding-left: 10px; }
    .list-back{ padding:25px 0; }
    .list-tt{ padding-bottom: 10px; border-width: 3px; margin-bottom: 20px; }
    .xw-list-date{/* display: none; */transform: translate(0, -50%);top: 50%;font-size: 16px;left: 5px;}
    .xw-list-date span{font-size: 13px;color: #2549a1;}
    .xw-list li a{ padding:15px; height: 110px; margin-bottom: 15px; padding-left: 150px; }
    .xw-list-wz .nopic a{padding-left: 55px;}
    .xw-list-wz li a{padding-left: 6.5rem;}
    .xw-list-img div{ width: 120px; height: 80px; }
    .xw-list-img{left: 55px;top: 15px;}
    .xw-list li a:before{ display: none; }
    .xw-list li a:after{ display: none; }
    .xw-list-tt{ font-size: 18px; }
    .xw-list-p{ font-size: 14px; line-height: 25px; margin-top: 10px; }

    .banner-nav{position: static;width: 100%;max-width: 100%;}
    .banner-nav li{ width: auto; padding-bottom: 5px; }
    .wz-list li a{ line-height: 65px; font-size: 16px; padding-right: 100px; }
    .wz-list{ padding:0 20px; }

    .article-tt{ font-size: 18px; line-height: 1.6; }
    .article-box{ padding:20px; }
    .tt-sm{ font-size: 14px; padding:15px; }
    .tt-sm font{ display: none;  }
    .tt-sm span{ display: block; }
    .article-p p{ font-size: 14px; line-height: 25px; margin-bottom: 10px; }
    .article-p img{ margin-bottom: 10px; }
    .article-sm p{ font-size: 14px; margin-bottom: 10px; }
    .artyicle-p a{ font-size: 14px; }
    .artyicle-p p{ margin-bottom: 10px; }
    .artyicle-p{ margin-top: 20px; }
    .jj-title{ font-size: 18px; padding:20px 0 10px 0; }
    .jj-p p{ font-size: 14px; line-height: 25px; margin-bottom: 10px; }
    .jj-p img{margin-bottom: 10px;height: auto !important;!i;!;!@;}

    .ld-list{ width: 100%; }
    .ld-list li a{ display: block; height: auto; padding:15px 15px 15px 90px; margin-bottom: 15px; }
    .ld-img div{ width: 75px; height: 100px; }
    .ld-img{ top: 50%; margin-top: -50px; }
    .ld-list-name span{ font-size: 18px; }
    .ld-list-name font{ font-size: 14px; }
    .ld-lind{ margin-top: 10px; }
    .ld-p{ font-size: 14px; line-height: 25px; -webkit-line-clamp: 2; }

    .kj-img p{ margin-bottom: 10px; }

    .zx-list li a span{ font-size: 14px; line-height: 25px; }
    .zx-list li a{ height: 56px; }
    .zx-list li{ width: 50%; }

    .xq-p p{ font-size: 14px; line-height: 25px; margin-top: 10px; }
    .xq-img img{ width: 160px; }
    .xq-link a{ font-size: 14px; }
    .xq-link .col-xs-6{ width: 100%; text-align: left!important; margin-top: 10px; }

    .ls-slick ul li{ position: static!important; margin-bottom: 15px; width: 100%!important; height: auto!important; }
    .ls-list-date{ font-size: 18px; }
    .ls-list-p{ font-size: 14px; line-height: 25px; margin-top: 10px; }
    .ls-img img{ width: 120px; height: 160px; }
    .ls-back:before{ display: none; }
    .ls-txt.pull-right{ float: none!important; margin-left: 135px; width: auto!important; }
    .ls-lind{ display: none; }
    .ls-slick ul{ height: auto; margin:0 50px; }
    .ls-slick .slick-prev{ width: 40px; height: 40px; left: 0; z-index: 100; }
    .ls-slick .slick-next{ width: 40px; height: 40px; right: 0; z-index: 100; }
    .layer .search_box{height:45px;line-height:45px;width: 375px;display:-ms-flexbox;display:flex;transform:translateY(-50px);opacity:0;margin-top:-100px;max-width: 90%;}
    .layer .close{font-size:60px;font-family:"?￡¤??????§????￥??a�oa�|????a�?","Arial",Helvetica,"????a�???è??a�?",Arial,Tahoma;position:absolute;right:50px;top:50px;width: 1.2rem;height: 1.2rem;text-align: center;line-height: 1rem;cursor:pointer;color:#ccc;}
    .banner-list{position: relative;padding-bottom: 1.5rem;}
    .m-top {
        position: fixed;
        right: 0;
        left: 0;
        top: 0;
        padding: 0 0.3rem 0 0.3rem;
        z-index: 999;
        height: 50px;
    }
    .m-search , .t-search {display:block;}
    .m-search {
        position: absolute;
        top: 50%;
        right: 10%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
    }
    
    .m-search img {
        display: block;
        width: 30px;
        height: 30px;
    }

    .t-search.on {
        top: 1.26rem;
        display: block;
    }
    


    
    .t-search {
        position: fixed;
        left: 0;
        right: 0;
        top: 0;
        height: 0.7rem;
        z-index: 99;
        background: #06368b;
        padding: 0.1rem 0;
        transition: all .3s;
    }



.wap_search {
    font-size: 16px;
    border-radius: 5px;
    color: #fff;
    text-align: center;
    letter-spacing: 2px;
    overflow: hidden;
    width: 100%;
    height: 60px;
    display: none;
}

.wap_search .header-search {
    height: 40px;
    border-radius: 0;
    background: rgb(255 255 255);
    position: relative;
    width: 85%;
    margin: 10px auto;
}

.wap_search .input {
    font-size: 14px;
    color: #646464;
    height: 40px;
    line-height: 40px;
    padding: 0 .24rem;
    box-shadow: none;
    -webkit-appearance: none;
    float: left;
    border-right: 0;
    background: none;
    width: calc(100% - 40px);
}

.wap_search .btn_blue {
    position: absolute;
    cursor: pointer;
    top: 0;
    right: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border: 0;
    background: url(../images/search.png) center no-repeat #134bd3;
    background-size: 30px;
    border-radius: 0;
}

.wap_search .btn_blue.fr {
    background: #e9edef;
    color: #4e4f53;
}

.wap_search .on{
    display:block;
}
    
    
    
}
@media( max-width:540px ){
    .banner-list{position: relative;padding-bottom: 2.5rem;}
    
}
@media( max-width:480px ){
    .banner-list{position: relative;padding-bottom: 20%;}
    .m-search {
        position: absolute;
        top: 50%;
        right: 13%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        -o-transform: translateY(-50%);
    }    
    .t-search.on {
        top: 50px;
        display: block;
    }      
}